#pragma lint        3
#pragma memorymodel 0
#pragma optimize   14 /* until Mike fixes dead code generation */

#include <stdio.h>
#include "test.h"

void main(void)
{
    int i;

    for (i = 0; i < 10; i++)
        printf("hello %u\n", i);
}
